.site-description,
.site-title,
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

html {
    box-sizing: border-box
}

*,
:after,
:before {
    box-sizing: inherit
}

html {
    font-size: 100%;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    text-shadow: rgba(0, 0, 0, .01)0 0 1px;
    -webkit-text-size-adjust: 100%;
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased
}

#main-blog.navigation .entry-column,
#main-blog.row .entry-column,
.col-xs-12,
.colophon-widgets,
.content-area,
.copyright,
.footer-navigation,
.footer-widgets .footer-widget,
.header-widgets #main-blog.header-widgets-wrapper .entry-column,
.header-widgets #main-blog.mobile-header-widgets-wrapper .entry-column,
.header-widgets .header-widgets-wrapper>.widget,
.header-widgets .mobile-header-widgets-wrapper>.widget,
.main-navigation,
.mobile-header-widgets #main-blog.header-widgets-wrapper .entry-column,
.mobile-header-widgets #main-blog.mobile-header-widgets-wrapper .entry-column,
.mobile-header-widgets .header-widgets-wrapper>.widget,
.mobile-header-widgets .mobile-header-widgets-wrapper>.widget,
.secondary-navigation,
.site-branding,
.social-icon,
.widget-area {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px
}

body,
button,
input,
select,
textarea {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.75;
    background-color: #fff;
    word-wrap: break-word;
    -ms-word-wrap: break-word
}

.site-title,
address,
blockquote,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
ol,
p,
pre,
table,
ul {
    margin-top: 28px;
    margin-bottom: 28px
}

.site-title:first-child,
address:first-child,
blockquote:first-child,
dl:first-child,
figure:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
hr:first-child,
ol:first-child,
p:first-child,
pre:first-child,
table:first-child,
ul:first-child {
    margin-top: 0
}

.site-title:last-child,
address:last-child,
blockquote:last-child,
dl:last-child,
figure:last-child,
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
hr:last-child,
ol:last-child,
p:last-child,
pre:last-child,
table:last-child,
ul:last-child {
    margin-bottom: 0
}

h1 {
    color: #333;
    font-size: 33px;
    font-weight: 700;
    line-height: 1.25
}

h2 {
    color: #333;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.25
}

.site-title,
h3 {
    color: #333;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.25
}

ol,
ul {
    margin-left: 28px;
    list-style: decimal
}

ol ol,
ol ul,
ul ol,
ul ul {
    margin-top: 0;
    margin-bottom: 0
}

ul {
    list-style: disc
}

table {
    width: 100%;
    border: 1px solid #eaeaea;
    border-collapse: collapse
}

a {
    color: #10659c;
    text-decoration: none
}

del,
s,
strike {
    text-decoration: line-through
}

em {
    font-style: italic
}

img {
    max-width: 100%;
    height: auto
}

ins,
u {
    text-decoration: underline
}

.site-description,
small {
    font-size: 13px
}

strong {
    font-weight: 700
}

button,
input,
select,
textarea {
    display: inline-block;
    padding: 2.5px 1em;
    width: 100%
}

input[type=checkbox],
input[type=radio] {
    width: auto
}

button,
input[type=button],
input[type=submit] {
    background-color: #06c;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 28px;
    text-transform: uppercase;
    width: auto
}

input[type=search] {
    -webkit-appearance: initial;
    -moz-appearace: inherit
}

.entry-content div.wpforms-container-full .wpforms-form select,
body div.wpforms-container-full .wpforms-form select,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
    background-position: calc(100% - 20px) calc(50% + 2px), calc(100% - 15px) calc(50% + 2px), calc(100% - .5em) .5em;
    background-size: 5px 5px, 5px 5px, 1.5em 1.5em;
    background-repeat: no-repeat
}

.comment-respond,
.comments-area {
    margin-top: 28px;
    margin-bottom: 28px;
    padding: 28px;
    background-color: #fff
}

.comment-respond:first-child,
.comments-area:first-child {
    margin-top: 0
}

.comment-respond:last-child,
.comments-area:last-child {
    margin-bottom: 0
}

.responsive-site-style-flat .comment-respond,
.responsive-site-style-flat .comments-area {
    padding: 0;
    background-color: transparent
}

embed,
iframe,
object {
    max-width: 100%
}

.blog.front-page .button,
.button,
.course #commentform #submit,
.course .submit,
.course a.button,
.course a.button:visited,
.course a.comment-reply-link,
.course button.button,
.course input.button,
.course input[type=submit],
.course-container #commentform #submit,
.course-container .submit,
.course-container a.button,
.course-container a.button:visited,
.course-container a.comment-reply-link,
.course-container button.button,
.course-container input.button,
.course-container input[type=submit],
.lesson #commentform #submit,
.lesson .submit,
.lesson a.button,
.lesson a.button:visited,
.lesson a.comment-reply-link,
.lesson button.button,
.lesson input.button,
.lesson input[type=submit],
.page.front-page .button,
.page.woocommerce-cart .woocommerce a.button,
.page.woocommerce-cart .woocommerce a.button.alt,
.quiz #commentform #submit,
.quiz .submit,
.quiz a.button,
.quiz a.button:visited,
.quiz a.comment-reply-link,
.quiz button.button,
.quiz input.button,
.quiz input[type=submit],
.read-more-button .hentry .read-more .more-link,
.read-more-button article.product .read-more .more-link,
.woocommerce button.button,
.woocommerce-cart .woocommerce a.button,
.woocommerce-cart .woocommerce a.button.alt,
.wp-block-button__link,
body div.wpforms-container-full .wpforms-form button[type=submit],
button,
div.wpforms-container-full .wpforms-form .wpforms-page-button,
div.wpforms-container-full .wpforms-form button[type=submit],
div.wpforms-container-full .wpforms-form input[type=submit],
input[type=button],
input[type=submit] {
    line-height: 1
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

.alignnone {
    margin-left: 0
}

body {
    background-color: var(--responsive-global-palette5)
}

.screen-reader-text {
    position: absolute !important;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    word-wrap: normal !important
}